@media (max-width: 1380px) {
    .slick-prev.slick-arrow {
        margin-left: 20px;
    }
    .slick-next.slick-arrow {
        margin-right: 20px;
    }
    .artistsStoryContent {
        margin-top: -190px;
    }
}

@media (max-width: 1290px) {
    .slider-section {
        max-width: 994px;
    }
    .container {
        max-width: 1024px;
    }
    .logo {
        width: 38px;
        height: 38px;
    }
    .app-nav {
        width: calc(100% - 150px);
        min-width: inherit;
    }
    .nav-link {
        padding: 10px 5px;
    }
    .headerBasket {
        margin: 18px 0 0;
    }
    header.fixed .headerBasket {
        margin: 13px 0 0;
    }
    .app-nav ul.logINNav {
        margin: 13px 15px 0 0;
    }
    .app-nav ul {
        margin: 13px 5px 0 15px;
    }
    .app-nav ul.socialList {
        margin-top: 21px;
        margin-left: 5px;
    }
    header.fixed .logo {
        width: 38px;
        height: 38px;
    }
    .app-wrapper {
        padding-top: 68px;
    }
    .productInfo {
        padding: 20px 30px 30px 30px;
    }
    .priceRow .secondInfo {
        width: 100%;
        margin-top: 10px;
    }
    .sameAuthor-list .productImgWrapper {
        float: none;
    }
    .sameAuthor-list .productText {
        width: 100%;
        float: none;
        margin-top: 5px;
    }
    .sameAuthor-list .productText span.tag {
        display: inline-block;
    }
    .sameAuthor-list {
        column-gap: 20px;
    }
    .gridProduct {
        grid-column-gap: 20px;
        grid-row-gap: 40px;
    }
    .productListWrapper a.item span.button {
        min-width: 130px;
    }
    .productListWrapper .discount {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 12px;
    }
    /*    .filterButtons.fixed {
            left: calc(50% - 477px);
        }*/
    .four-one-two .productText span.title,
    .one-two-two-one .twoProduct .productText .title {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .four-one-two .productText span.title,
    .one-two-two-one .twoProduct .productText .title,
    .one-two-two-one .twoProduct .productText .author {
        font-size: 14px;
    }
    body.withSidebar #stripe1.filterSidebar {
        top: 68px;
        -moz-transform: translateX(-497px);
        -webkit-transform: translateX(-497px);
        -o-transform: translateX(-497px);
        -ms-transform: translateX(-497px);
        transform: translateX(-497px);
    }
    .dropbtn {
        padding-left: 10px;
    }
    .app-nav nav ul {
        margin-left: 0;
        margin-right: 0;
    }
    ul.socialList li {
        margin-right: 5px;
    }
    .artistsStoryContent {
        margin-top: -150px;
    }
}
@media (max-width: 1024px) {
    .app-wrapper {
        padding-top: 60px;
    }
    .container {
        padding: 0 20px;
    }
    .burgerButton,
    .responsiveRight {
        display: block;
    }
    .app-nav nav,
    .app-nav .logINNav,
    .headerBottom,
    .app-nav ul.socialList {
        display: none;
    }
    .headerTop .container {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .burgerButton {
        width: 22px;
        float: left;
        cursor: pointer;
        transition: all 0.3s ease;
        margin-top: 20px;
        height: 20px;
    }
    header.fixed .burgerButton {
        margin-top: 15px;
        transition: all 0.3s ease;
    }
    .burgerButton span {
        width: 100%;
        height: 4px;
        margin-bottom: 4px;
        background-color: #8EEB67;
        display: block;
        transition: all 0.3s ease;
        border-radius: 1px;
    }
    .burgerButton span.last {
        margin-bottom: 0;
    }
    .burgerButton:hover span {
        background-color: #D1D1D1;
    }
    .app-brand {
        margin: 11px auto;
    }
    .app-nav {
        min-width: inherit;
        width: auto;
    }
    .responsiveSearch {
        display: block;
        float: right;
        margin: 20px 0 0 20px;
        transition: all 0.3s ease;
        position: relative;
    }
    header.fixed .responsiveSearch {
        margin-top: 15px;
        transition: all 0.3s ease;
    }
    .responsiveSearch i {
        width: 20px;
        text-align: center;
        font-size: 20px;
        line-height: 20px;
        transition: all 0.3s ease;
        cursor: pointer;
        color: #8EEB67;
    }
    .responsiveSearch .searchForm {
        display: none;
    }
    .responsiveSearch .searchForm.active {
        display: block;
        position: absolute;
        right: 0;
        top: 30px;
    }
    .searchForm.active .app-input {
        background-color: #121311;
        border: 1px solid #8EEB67;
        color: #fff;
        width: 300px;
        border-radius: 0;
    }
    .searchForm.active .app-input::placeholder {
        font-size: 14px;
        font-style: italic;
        font-weight: 400;
        color: #D1D1D1;
    }
    .headerBasket {
        position: relative;
    }
    .cartIcon {
        min-width: inherit;
        background-color: transparent;
        font-size: 16px;
        position: relative;
    }
    .headerBasket:hover .cartIcon i {
        color: #D1D1D1;
        transition: all 0.3s ease;
    }
    .cartIcon i {
        font-size: 20px;
        position: relative;
        z-index: 1;
        transition: all 0.3s ease;
    }
    .cartIcon .count {
        color: transparent;
        position: absolute;
        right: -9px;
        top: -5px;
        z-index: 2;
    }
    .cartIcon .count .bracket {
        display: none;
    }
    .cartIcon .count .countNumber {
        background-color: #fff;
        color: #333;
        font-size: 10px;
        line-height: 16px;
        min-width: 18px;
        display: block;
        border-radius: 9px;
        text-align: center;
        border: 1px solid #333;
        font-weight: 700;
    }
    a.cart {
        min-width: inherit;
        float: none;
        text-align: center;
        height: auto;
        font-weight: 700;
        font-size: 12px;
        line-height: 28px;
        color: transparent;
        background-color: transparent;
        border: none;
        display: block;
        position: absolute;
        left: 0;
        right: -10px;
        top: -5px;
        bottom: 0;
        z-index: 3;
    }
    a.cart:hover {
        color: transparent;
        background-color: transparent;
        border: none;
    }
    .responsiveNav {
        display: block;
        z-index: 9999;
        width: 0;
        overflow: hidden;
        background-color: rgba(0,0,0,0.5);
        position: fixed;
        top: 0;
        height: 100%;
        bottom: 0;
        left: 0;
        transition: all 0.3s ease;
    }
    .responsiveNav.active {
        width: 100%;
        transition: all 0.3s ease;
    }
    .responsiveNavContent {
        height: 100%;
        overflow-y: auto;
        box-sizing: border-box;
        max-width: 320px;
        padding: 0 0 40px 0;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#121311+0,242523+50,242523+100 */
        background: rgb(18,19,17); /* Old browsers */
        background: -moz-linear-gradient(45deg,  rgba(18,19,17,1) 0%, rgba(36,37,35,1) 50%, rgba(36,37,35,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(45deg,  rgba(18,19,17,1) 0%,rgba(36,37,35,1) 50%,rgba(36,37,35,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(45deg,  rgba(18,19,17,1) 0%,rgba(36,37,35,1) 50%,rgba(36,37,35,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121311', endColorstr='#242523',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }
    .responsiveTop {
        display: table;
        background-color: #10120F;
        width: 100%;
        padding-top: 10px;
    }
    .responsiveNavContent .logo {
        float: left;
        margin-left: 30px;
    }
    .closeBurger {
        float: right;
        width: 20px;
        height: 20px;
        display: block;
        position: relative;
        margin: 5px 20px 0 0;
        cursor: pointer;
    }
    .closeBurger span {
        height: 2px;
        width: 24px;
        display: block;
        background-color: #fff;
        position: absolute;
        left: -2px;
        top: 10px;
        transition: all 0.3s ease;
    }
    .closeBurger:hover span {
        background-color: #8EEB67;
    }
    .closeBurger span.first {
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .closeBurger span.second {
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .responsiveUserNav,
    .responsivePrimaryNav {
        width: 100%;
        display: table;
        clear: both;
    }
    body.locked {
        overflow-y: hidden;
    }
    .responsiveUserNav ul.logINNav {
        float: none;
        width: 100%;
        margin: 10px 0 0;
    }
    .responsiveUserNav ul.logINNav li {
        float: none;
        width: 100%;
        display: block;
    }
    .logINNav li.desktop {
        display: none !important;
    }
    .logINNav li.mobile {
        display: block !important;
    }
    .responsiveUserNav ul.logINNav li a,
    .dropbtn {
        border: none;
        font-weight: 600;
        padding: 14px 30px 14px 60px;
        position: relative;
        font-size: 16px;
        line-height: 18px;
    }
    .responsiveUserNav ul.logINNav li a:before,
    .dropdown:before {
        width: 20px;
        height: 20px;
        display: block;
        content: '';
        background-color: #8EEB67;
        position: absolute;
        top: 13px;
        left: 30px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .responsiveUserNav ul.logINNav li a.logIn:before,
    .responsiveUserNav ul.logINNav li a.profile:before,
    .dropdown:before {
        -webkit-mask-image: url("../img/Icon-UserData.svg");
        mask-image: url("../img/Icon-UserData.svg");
    }
    .responsiveUserNav ul.logINNav li a.signUp:before {
        -webkit-mask-image: url("../img/Icon-Edit.svg");
        mask-image: url("../img/Icon-Edit.svg");
    }
    .responsiveUserNav ul.logINNav li a.logout:before {
        -webkit-mask-image: url("../img/Icon-Turoff.svg");
        mask-image: url("../img/Icon-Turoff.svg");
    }
    .dropdown:hover .dropdown-content {
        display: none;
    }
    .dropdown:hover .dropdown-content.open,
    .dropdown-content.open {
        display: table;
        width: 100%;
        position: relative;
        min-width: inherit;
        right: auto;
        top: auto;
    }
    ul.logINNav .dropdown-content a.last {
        display: none;
    }
    .responsiveUserNav ul.logINNav .dropdown-content a {
        font-size: 14px;
        line-height: 16px;
        padding: 8px 30px 8px 60px;
        background-color: transparent;
    }
    .responsiveUserNav ul.logINNav .dropdown-content a:first-child {
        padding-top: 0;
    }
    .responsiveUserNav ul.logINNav .dropdown-content a:before {
        display: none;
    }
    .dropbtn {
        padding-right: 45px;
        cursor: default;
    }
    .dropbtn i {
        position: absolute;
        right: 30px;
        top: 15px;
        cursor: pointer;
    }
    .responsiveTop .dropdown .dropbtn i:hover {
        color: #8EEB67;
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
    .dropdown:hover .dropbtn i {
        color: #fff;
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
    .dropdown .dropbtn i.active {
        -webkit-transform: scaleY(-1);
        -moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        transform: scaleY(-1);
    }
    .responsiveTop .dropdown .dropbtn i.active:hover {
        color: #8EEB67;
        -webkit-transform: scaleY(-1);
        -moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        transform: scaleY(-1);
    }
    /*    .responsiveUserNav ul.logINNav li a:after {
            width: 10px;
            height: 20px;
            display: block;
            content: '\f054';
            position: absolute;
            top: 8px;
            right: 20px;
            color: #fff;
            font-family: "Font Awesome 5 Free";
            transition: all 0.3s ease;
        }*/
    /*    .responsiveUserNav ul.logINNav li a:hover:after {
            color: #8EEB67;
            transition: all 0.3s ease;
        }*/
    .responsivePrimaryNav .nav-link {
        padding: 15px 30px;
        background-color: transparent;
        color: #fff;
    }
    .responsivePrimaryNav .nav-link.onPath,
    .responsivePrimaryNav .nav-link:hover {
        color: #8EEB67;
        background-color: rgba(16,16,16,0.5);
    }
    .responsivePrimaryNav .nav-link::after {
        display: none;
    }
    /*    .responsivePrimaryNav .nav-link::after {
            width: 10px;
            height: 20px;
            display: block;
            content: '\f054';
            position: absolute;
            top: 15px;
            right: 20px;
            color: #fff;
            font-family: "Font Awesome 5 Free";
            border-radius: 0;
            opacity: 1;
            background-color: transparent;
            left: auto;
            -moz-transform: translateX(0);
            -webkit-transform: translateX(0);
            -o-transform: translateX(0);
            -ms-transform: translateX(0);
            transform: translateX(0);
            bottom: auto;
            font-weight: 900;
        }*/
    /*    .responsivePrimaryNav .nav-link.onPath::after,
        .responsivePrimaryNav .nav-link:hover::after {
            color: #8EEB67;
        }*/
    .responsiveNavContent ul li {
        position: relative;
    }
    ul.logINNav li.last:before {
        height: 1px;
        display: block;
        content: '';
        background-color: #D1D1D1;
        position: absolute;
        top: 0;
        left: 30px;
        right: 30px;
    }
    .responsivePrimaryNav ul {
        margin-bottom: 0;
    }
    .responsiveNavContent .socialList {
        margin: 30px 0 30px 30px;
        float: left;
    }
    .responsiveNavContent ul.socialList li a {
        color: #8EEB67;
    }
    .responsiveNavContent ul.socialList li a:hover {
        color: #fff;
    }
    footer .footer-sec-navigation {
        right: 20px;
    }
    .footerBottom .container:before {
        width: calc(100% - 40px);
        left: 20px;
    }
    .similarProductsList {
        column-gap: 20px;
    }
    .homeBlack a.item span.button,
    .homeGray a.item span.button,
    .homeWhite a.item span.button {
        min-width: inherit;
        padding: 11px 7px;
    }
    .gridHolder.five,
    .gridHolder.two-one-one {
        grid-column-gap: 20px;
    }
    .gridHolder.four-one-two {
        width: calc(100% + 20px);
        margin: 0 -10px;
    }
    .fourElements, 
    .oneElement, 
    .twoElements {
        padding: 0 10px;
    }
    .fourElements {
        grid-column-gap: 20px;
    }
    .fourElements a.item.item-0, 
    .fourElements a.item.item-1, 
    .twoElements a.item.item-5,
    .twoElements a.item.item-6 {
        margin-bottom: 20px;
    }
    .fragment.halfFragment:nth-of-type(2n+1) {
        padding-right: 20px;
    }
    .fragment.halfFragment:nth-of-type(2n) {
        padding-left: 20px;
    }
    .gridHolder.three-three {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
    .three-three a.item {
        margin-bottom: 2px;
    }
    body.withSidebar.userPages #stripe1 {
        display: none;   
    }
    body.withSidebar.userPages .app-main {
        width: 100%;
        float: none;
    }
    body.withSidebar #stripe1.filterSidebar {
        top: 60px;
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        left: 20px;
    }
    body.withSidebar #stripe1.filterSidebar.fixed-top {
        top: 48px;
    }
    .artistsList h5.title {
        font-size: 22px;
    }
    .artistsGrid .gridStory {
        gap: 20px;
    }
        .artistsStoryContent {
        margin-top: -100px;
    }
}

@media (max-width: 991px) {

    .slider-section {
        margin-top: -20px;
    }
    footer .footer-sec-navigation {
        position: relative;
        right: auto;
        top: auto;
        float: right;
        margin-top: 13px;
    }
    p.copy {
        padding: 0;
        text-align: left;
        float: left;
        width: auto;
    }
    .regionRight,
    .regionLeft {
        box-sizing: border-box;
        width: 50%;
    }
    .regionLeft {
        padding-right: 40px;
        max-width: inherit;
    }
    .contactInfoFragmentNew {
        display: block;
    }
    .contactInfoFragmentNew .body p {
        margin-bottom: 15px;
    }
    .gridStory {
        grid-column-gap: 20px;
        grid-row-gap: 50px;
    }
    .box512 .boxCaption {
        min-width: inherit;
        width: calc(100% - 22px);
    }
    .topStoriesHorizontal {
        grid-column-gap: 20px;
        margin-bottom: 80px;
    }
    .productData .thumbWrapper {
        float: none;
        margin-right: 0;
    }
    .productData .productDetails {
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    .firstInfo {
        min-width: 180px;
    }
    .secondInfo,
    .priceRow .secondInfo {
        width: calc(100% - 180px);
    }
    .similarProductsList a.item span.button {
        min-width: inherit;
        padding: 11px 10px;
    }
    .gridHolder.five {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .gridHolder.five a.item:nth-of-type(5) {
        display: none;
    }
    a.item span.button {
        margin-top: 10px;
    }
    .twoElements {
        display: none;
    }
    .fourElements, 
    .oneElement {
        width: 50%;
    }
    .oneElement .productContent {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        box-sizing: border-box;
        padding-left: 20px;
    }
    .four-one-two .oneElement .productText {
        position: relative;
        box-sizing: border-box;
        padding: 0;
        bottom: auto;
        left: auto;
        margin-bottom: 20px;
        width: 100%;
    }
    .four-one-two .oneElement a.item span.button {
        position: relative;
        bottom: auto;
        right: auto;
        margin-bottom: 20px;
        min-width: 146px;
    }
    .sliderText h2 {
        font-size: 20px;
        margin: 10px 0;
    }
    .sliderText .sliderBody {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .slick-arrow {
        width: 60px;
        height: 60px;
        line-height: 60px;
        background-size: 10px auto !important;
    }
    body.withSidebar #stripe1 {
        width: 230px;
        margin-right: 0;
    }
    body.withSidebar .app-main {
        width: calc(100% - 250px);
    }
    .gridProduct {
        grid-template-columns: repeat(3, 1fr);
    }
    .productListWrapper a.item span.button {
        min-width: 146px;
    }
    .app-wrapper.user-wrapper > .container {
        min-height: inherit;
    }
    .buttonsAddressHolder .radioHolderCircle:nth-of-type(2) {
        clear: left;
    }
    .radioHolderCircle {
        margin-right: 15px;
    }
    .radioImg img {
        float: left;
    }
    table.basket td.category, 
    table.basket td.price, 
    table.basket td.moreLessHolder, 
    table.basket td.total, 
    table.basket th.categoryHolder {
        width: 110px;
        min-width: 110px;
    }
    table.basket td.delete, 
    table.basket th.close {
        width: 20px;
    }
    .filterButtons.fixed {
        width: 190px;
    }
        .artistsStoryContent {
        margin-top: -100px;
    }
}
@media (max-width: 768px) {
    h1 {
        font-size: 30px;
    }
    h1, h2, h3, h4, h5, h6 {
        margin: 40px 0 30px;
    }
    .footerLogo {
        float: none;
        margin: 15px auto 20px;
    }
    .footer-navigation {
        float: none;
        margin: 0 auto;
    }
    footer .footer-navigation ul {
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    footer .footer-navigation ul li {
        float: none;
        display: inline-block;
    }
    .gridStory {
        grid-template-columns: repeat(3, 1fr);
    }
    .entrefilet-box .boxBody {
        font-size: 20px;
    }
    .sameAuthor-list .item.item5,
    .similarProductsList .item.item5 {
        display: none;
    }
    .sameAuthor-list,
    .similarProductsList {
        grid-template-columns: repeat(4, 1fr);
    }
    .thumbWrapper {
        width: 100%;
        max-width: 482px;
    }
    .gridHolder.five {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 40px;
    }
    .gridHolder.five .productImgWrapper {
        max-width: 220px;
    }
    .homeBlack .product-5.fragment,
    .homeGray .product-5.fragment {
        margin-bottom: 0;
    }
    .fragment.halfFragment:nth-of-type(2n+1),
    .fragment.halfFragment:nth-of-type(2n) {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        float: none;
    }
    .fragment.halfFragment:nth-of-type(2n+1)::after {
        display: none;
    }
    .fragment.halfFragment:nth-of-type(2n+1) {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #D1D1D1;
    }
    .fourElements, 
    .oneElement,
    .twoElements {
        width: 100%;
        float: none;
        margin-bottom: 20px;
        float: none;
        display: block;
    }
    .twoElements {
        margin-bottom: 0;
    }
    .fourElements,
    .twoElements {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
    }
    .oneProduct, 
    .twoProduct {
        float: none;
        width: 100%;
    }
    .twoProduct .item-3 {
        flex-direction: row;
    }
    .twoProduct .item-4 {
        flex-direction: row-reverse;
    }
    .fragment.fix.product-1-2-2-1 {
        padding: 20px;
        width: calc(100% + 40px);
        margin: 0 -20px 30px;
    }
    .product-1-2-2-1 .fragmentTop {
        margin-bottom: 20px;
    }
    .homeBlack a.item span.button, 
    .homeGray a.item span.button, 
    .homeWhite a.item span.button {
        min-width: 146px;
    }
    .twoProduct a.item-2 .productText,
    .twoProduct a.item-4 .productText {
        padding-left: 0;
        padding-right: 5px;
    }
    .slider-section img {
        -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
        box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    }
    .slider-section {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .sliderText {
        position: relative;
        width: 100%;
        box-sizing: border-box;
        max-width: none;
        right: auto;
        top: auto;
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        padding: 20px 40px 40px;
        display: table;
    }
    .sliderText a.sliderButton {
        float: left;
        font-size: 14px;
        line-height: 16px;
        padding: 5px 5px;
    }
    .sliderImgWrapper {
        width: 100%;
        overflow: hidden;
        height: 290px;
        position: relative;
    }
    .sliderImgWrapper img {
        height: 100%;
        width: auto;
        display: block;
        position: absolute;
        top: 0;
        left: 50%;
        max-width: inherit;
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .slick-arrow {
        top: 145px;
    }
    body.withSidebar .app-main {
        width: 100%;
        float: none;
    }
    .container.flex {
        width: 100%;
        display: table;
    }
    .gridProduct {
        grid-template-columns: repeat(4, 1fr);
    }
    .productListWrapper a.item span.button {
        min-width: 130px;
    }
    body.withSidebar #stripe1 {
        display: none;
    }
    body.withSidebar #stripe1.active {
        display: block;
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
    }
    body.locked-body {
        overflow-y: hidden;
    }
    .responsiveFilterSortButtons {
        display: table;
        width: calc(100% + 40px);
        margin: 0 -20px;
    }
    .triggerButton {
        width: 50%;
        float: left;
        box-sizing: border-box;
        transition: all 0.3s ease;
        cursor: pointer;
        line-height: 40px;
        text-align: center;
        color: #333;
        font-weight: 600;
        background-color: #fff;
        font-size: 12px;
        border-bottom: 1px solid #E4E4E4;
    }
    .triggerButton:hover {
        background-color: rgba(142,235,103,0.3);
    }
    .triggerButton.responsiveSort {
        border-left: 1px solid #E4E4E4;
    }
    .triggerButton i {
        font-weight: 900;
        margin-left: 10px;
        font-size: 14px;
    }
    .customHeader {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: table;
        z-index: 9;
        background: rgb(36,37,35);
        background: -moz-linear-gradient(45deg, rgba(36,37,35,1) 0%, rgba(51,51,51,1) 100%);
        background: -webkit-linear-gradient(45deg, rgba(36,37,35,1) 0%,rgba(51,51,51,1) 100%);
        background: linear-gradient(45deg, rgba(36,37,35,1) 0%,rgba(51,51,51,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242523', endColorstr='#333333',GradientType=1 );
        padding: 19px 20px;
        box-sizing: border-box;
    }
    .filterContainer {
        margin: 60px 0 100px; 
    }
    .sidebarBack {
        font-size: 14px;
        line-height: 16px;
        font-weight: 700;
        color: #fff;
        transition: all 0.3s ease;
        cursor: pointer;
    }
    .sidebarBack:hover {
        transition: all 0.3s ease;
        color: #8EEB67;
    }
    .sidebarBack i {
        transition: all 0.3s ease;
        color: #8EEB67;
        margin-right: 5px;
    }
    .allOptions {
        display: none;
    }
    .allOptions.open {
        display: block;
    }
    #stripe1 h6.title-filter i {
        display: block;
    }
    #stripe1 h6.title-filter i:hover {
        color: #8EEB67;
    }
    #stripe1 h6.title-filter.active i {
        -moz-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
        transform: scaleY(-1);
    }
    .singleFilterWrapper.noBorder {
        border-bottom: 1px solid #D1D1D1;
    }
    .filterButtons.fixed,
    .filterButtons {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 9;
        background-color: #fff;
        padding: 10px 20px;
        box-sizing: border-box;
        -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.3);       
    }
    .filterButtonsInner {
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
    }
    #stripe1 .button.fullWidth,
    #stripe1 button.fullWidth {
        width: 160px;
        margin: 0 10px;
        webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .button.reset {
        background-color: transparent;
    }
    .filterOptionsWrapper {
        width: 100%;
    }
    .sortWrapper {
        display: none;
    }
    .sortWrapper.active {
        display: block;
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        background-color: rgba(0,0,0,0.5);
        padding: 0;
    }
    .sortSelect {
        background-color: #F4FDF0;
        padding: 30px 20px;
        overflow-y: auto;
        width: 100%;
    }
    .sortWrapper .label {
        margin: 60px 0 0;
        color: #333;
        font-weight: 700;
        font-size: 16px;
        width: 100%;
        padding-bottom: 20px;
        border-bottom: 1px solid #D1D1D1;
    }
    .sortWrapper select {
        margin-top: 20px;
        width: 100%;
        font-weight: 500;
        padding: 0 5px 0 20px;
        color: #333;
        float: none;
        max-width: 320px;
        background: transparent url('/assets/front/img/Arrow-down.svg') no-repeat left center !important;
        margin-bottom: 60px;
    }
    table.history td {
        padding: 10px;
    }
    table.basket tr {
        width: 100%;
        display: table;
        border-bottom: 1px solid #D1D1D1;
    }
    table.basket tr.noBorder,
    table.basket.checkoutList tr {
        border-bottom: none;
    }
    table.basket th {
        display: none;
    }
    table.basket td.titleWrapper,
    table.basket.checkoutList td.titleWrapper {
        width: 100%;
        display: table;
        padding-right: 0;
        border: none;
        padding: 0;
        margin-bottom: 10px;
    }
    table.basket.checkoutList td.titleWrapper {
        width: calc(100% - 20px);
        margin: 20px 0 10px 20px;
    }
    table.basket.checkoutList td.titleWrapper {
        padding-top: 20px;
    }
    table.basket td.category, 
    table.basket td.price, 
    table.basket td.moreLessHolder, 
    table.basket td.total,
    table.basket td.quantity {
        display: block;
        border: none;
        width: 23%;
        float: left;
        min-width: inherit;
    }
    table.basket.checkoutList td.category, 
    table.basket.checkoutList td.price,
    table.basket.checkoutList td.total,
    table.basket.checkoutList td.quantity,
    .viewPurchaseWrapper table.basket td.category, 
    .viewPurchaseWrapper table.basket td.price, 
    .viewPurchaseWrapper table.basket td.quantity, 
    .viewPurchaseWrapper table.basket td.total {
        width: 25%;
        text-align: center;
    }
    table.basket.checkoutList td.category,
    .viewPurchaseWrapper table.basket td.category {
        text-align: left;
    }
    table.basket.checkoutList td.total,
    .viewPurchaseWrapper table.basket td.total {
        text-align: right;
    }
    table.basket td.moreLessHolder {
        min-width: 110px;
    }
    table.basket td.category {
        clear: left;
    }
    table.basket td.moreLessHolder {
        padding-top: 10px;
    }
    table.basket td.delete {
        border-bottom: none;
    }
    .filterButtons .button.reset {
        background-color: #fff;
    }
    table.order th {
        display: none;
    }
    table.order tr {
        width: 100%;
        display: table;
    }
    table.order td.titleWrapper {
        width: calc(100% - 20px);
        box-sizing: border-box;
        display: table;
        margin: 10px 0 10px 20px;
    }
    table.order td.category,
    table.order td.price,
    table.order td.tdQuantity,
    table.order td.total {
        width: 25%;
        box-sizing: border-box;
        float: left;
        display: block;
    }
    table.order td.price,
    table.order td.tdQuantity {
        text-align: center;
    }
    table.order td.total {
        text-align: right;
    }
    .logos {
        position: relative;
        right: auto;
        bottom: auto;
        margin: 0px auto 20px;
    }
    footer ul.socialList {
        bottom: 75px;
    }
    .four-one-two .productText span.title,
    .one-two-two-one .twoProduct .productText .title {
        -webkit-line-clamp: 4;
    }
    .four-one-two .productText span.title,
    .one-two-two-one .twoProduct .productText .title,
    .one-two-two-one .twoProduct .productText .author {
        font-size: 16px;
    }
    .artistsGrid .gridStory {
        grid-template-columns: repeat(2, 1fr);
    }
        .artistsStoryContent {
        margin-top: 0;
    }
    .artistsStoryContent .smallerContainer {
        padding: 40px 0;
    }
/*    .artistsStoryContent h1.storyTitle {
        margin-bottom: 30px;
    }*/
    .artistsStoryContent .story-wrapper .addthis_toolbox:nth-of-type(1) {
        top: 38px;
        right: 0;
    }
}
@media (max-width: 650px) {
    .sameAuthor-list,
    .similarProductsList {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 40px;
    }
    .sameAuthor-list .productImgWrapper {
        width: 50%;
    }
    .gridProduct {
        grid-template-columns: repeat(3, 1fr);
    }
    table.history td {
        font-size: 14px;
        line-height: 16px;
    }
    td.logIn a, td.logIn a.button {
        margin-left: 10px;
    }
        .artistsStoryContent .story-wrapper .addthis_toolbox:nth-of-type(1) {
        top: 20px;
        right: 0;
    }
    .artistsStoryContent h1.storyTitle {
        padding-right: 0;
        margin-top: 40px;
    }
}
@media (max-width: 600px) {
    .contactInfoFooter {
        padding-bottom: 35px;
    }
    footer .contactWrapper {
        width: 100%;
        text-align: center;
    }
    footer .contactWrapper .body, 
    footer .contactWrapper .txt {
        display: block;
        text-align: center;
        width: 100%;
    }
    footer ul.socialList {
        position: relative;
        left: auto;
        bottom: auto;
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        margin: 0 auto 15px;
        display: table;
        float: none;
    }
    footer .footer-sec-navigation,
    p.copy {
        width: 100%;
        float: none;
    }
    footer .footer-sec-navigation ul {
        margin: 0 auto;
    }
    p.copy {
        text-align: center;
    }
    .regionLeft,
    .regionRight {
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .contactForm .QapTcha {
        margin-top: 30px;
    }
    .contactForm button {
        margin: 30px auto 50px
    }
    .gridStory {
        grid-template-columns: repeat(2, 1fr);
    }
    .topStoriesHorizontal {
        grid-template-columns: repeat(2, 1fr);
    }
    .topStoriesHorizontal .item3 {
        display: none;
    }
    .boxCaption {
        min-width: inherit;
        width: 100%;
    }
    form.user .holder.half {
        width: 100%;
        float: none;
        clear: both;
    }
    form.user .holder.half.first,
    form.user .holder.half.second {
        padding-right: 0;
        padding-left: 0;
    }
    .priceRow .secondInfo {
        width: 100%;
    }
    .moreLessWrapper, 
    .productInfo .button.addToCardBtn {
        margin-top: 20px;
    }
    .searchPage .storyNav .storyImgWrapper {
        float: none;
    }
    .searchWrapperInfo {
        float: none;
        width: 100%;
    }
    .gridHolder.two-one-one {
        display: table;
        width: calc(100% + 20px);
        margin: 0 -10px;
    }
    .gridHolder.two-one-one .first,
    .gridHolder.two-one-one .second,
    .gridHolder.two-one-one .third {
        padding: 0 10px;
        box-sizing: border-box;
    }
    .gridHolder.two-one-one .first {
        width: 100%;
        margin-bottom: 40px;
    }
    .gridHolder.two-one-one .second,
    .gridHolder.two-one-one .third {
        width: 50%;
        float: left;
    }
    .gridHolder.two-one-one .second {
        clear: left;
    }
    .twoProduct .productText .category,
    .twoProduct .productText .author,
    .twoProduct .productText .oldPrice {
        font-size: 14px;
    }
    .twoProduct .productText .title {
        font-size: 16px;
    }
    .twoProduct .productText .newPrice {
        font-size: 18px;
    }
    .slick-arrow {
        width: 40px;
        height: 40px;
        line-height: 40px;
        background-size: 8px auto !important;
    }
    .slick-prev.slick-arrow {
        margin-left: 10px;
    }
    .slick-next.slick-arrow {
        margin-right: 10px;
    }
    .sliderText {
        padding: 20px 20px 40px;
    }
    .radioImg img {
        clear: none;
    }
    td.logIn a, td.logIn a.button {
        margin-left: 10px;
    }
    td.logIn a, td.logIn a.button {
        margin-left: 5px;
    }
}

@media (max-width: 540px) {
    .box512 {
        width: 100% !important;
        padding: 0 !important;
    }
    .box512 .boxCaption {
        width: 100%;
        max-width: inherit;
        left: 0 !important;
    }
    .gridProduct {
        grid-template-columns: repeat(2, 1fr);
    }
    table.history, 
    table.history thead, 
    table.history tbody, 
    table.history th, 
    table.history td, 
    table.history tr { 
        display: block; 
    }
    table.history thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    table.history td,
    table.history td.view { 
        /* Behave  like a "row" */
        border: none;
        border: 1px solid #E8E8E8; 
        border-top: none;
        position: relative;
        padding-left: 50%;
    }
    table.history td {
        line-height: 20px;
    }
    table.history td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 50%;;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    table.history td.view span {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
    table.history {
        border-top: 1px solid #E8E8E8;
    }
    table.history td.ta-center,
    table.history td.view {
        text-align: left;
    }
    table.history td.ta-center .statusBorder {
        text-align: center;
    }
    table.history td:nth-of-type(1):before { content: "ID"; }
    table.history td:nth-of-type(2):before { content: "Datum"; }
    table.history td:nth-of-type(3):before { content: "Status"; }
    table.history td:nth-of-type(4):before { content: "Iznos"; }
    .buttonsAddressHolder .radioHolderCircle:nth-of-type(2) {
        clear: left;
    }
    td.logIn a {
        float: left;
        margin-left: 0;
    }
    td.logIn a.button {
        width: 100%;
        margin: 10px 0;    
    }
}

@media (max-width: 480px) {
    .gridStory {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 0;
    }
    .pagination ul li {
        margin-bottom: 3px;
    }
    .topStoriesHorizontal {
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 50px;
    }
    .topStoriesHorizontal .item3 {
        display: block;
    }
    .entrefilet-box .boxBody {
        padding-left: 15px;
        font-size: 18px;
    }
    .lead {
        font-size: 19px;
    }
    .similarProductsList {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 30px;
    }
    .similarProductsList .item.item5 {
        display: block;
    }
    .sameAuthor-list .productImgWrapper {
        width: 100px;
    }
    .firstInfo,
    .secondInfo {
        width: 100%;
        float: none;
    }
    .moreLessWrapper, 
    .productInfo .button.addToCardBtn {
        display: block;
        margin-left: 0;
    }
    .moreLess i, 
    .moreLess span {
        width: 32%;
    }
    .productBody {
        padding: 0;
    }
    .similarProductsList a.item span.button {
        min-width: 166px;
    }
    .mediaSetProduct {
        margin: 20px 0;
    }
    .mediaSetProduct {
        width: calc(100% + 20px);
        margin: 20px -10px;
    }
    .media-thumbs {
        padding: 0 10px;
    }
    .gridHolder.five {
        display: table;
        width: 100%;
    }
    .gridHolder.five a.item {
        width: 100%;
        display: table;
        margin-bottom: 40px;
    }
    .gridHolder.five .productImgWrapper {
        max-width: 160px;
        margin-right: 20px;
        float: left;
    }
    .gridHolder.five .productContent {
        width: calc(100% - 180px);
        float: right;
    }
    .gridHolder.five .productText {
        margin-top: 0;
        margin-bottom: 15px;
    }
    .gridHolder.five a.item:nth-of-type(5) {
        display: table;
        margin-bottom: 10px;
    }
    h2.fragment-title {
        font-size: 21px;
    }
    .product-5.books,
    .product-5.vinil,
    .latestStory-1-2-5 {
        padding-bottom: 40px;
    }
    a.fragment-link {
        position: absolute;
        bottom: 0;
        left: 50%;
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .twoProduct .productText {
        padding-left: 10px;
    }
    .twoProduct .discount {
        width: 50px;
        height: 50px;
        line-height: 50px;
        top: 10px;
        left: 10px;
        font-size: 12px;
    }
    .gridProduct {
        grid-template-columns: repeat(1, 1fr);
    }
    .productListWrapper .productImgWrapper {
        width: 100%;
        max-width: 160px;
        margin-right: 20px;
        float: left;
    }
    .productListWrapper .productContent {
        width: calc(100% - 180px);
        float: right;
    }
    .productListWrapper .productText {
        margin-top: 0;
        margin-bottom: 15px;
        padding-left: 15px;
        border-left: 2px solid #8EEB67;
    }
    .productListWrapper a.item span.button {
        min-width: 146px;
    }
    .customHeader {
        padding: 9px 22px;
    }
    .filterContainer {
        margin: 40px 0 80px;
    }
    .filterButtons {
        padding: 7px 20px;
    }
    #stripe1 .button.fullWidth, 
    #stripe1 button.fullWidth {
        padding: 4px;
        font-size: 14px;
        line-height: 16px;
    }
    .sortWrapper .label {
        margin-top: 40px;
    }
    form.userData .centerButtons button, 
    form.userData .centerButtons a {
        min-width: 160px;
        margin: 0 10px;
    }
    table.basket td.category, 
    table.basket td.price, 
    table.basket td.moreLessHolder, 
    table.basket td.total,
    table.basket.checkoutList td.category, 
    table.basket.checkoutList td.price,
    table.basket.checkoutList td.total,
    table.basket.checkoutList td.quantity,
    .viewPurchaseWrapper table.basket td.category, 
    .viewPurchaseWrapper table.basket td.price, 
    .viewPurchaseWrapper table.basket td.quantity, 
    .viewPurchaseWrapper table.basket td.total {
        width: 100%;
        float: none;
        padding: 5px 0;
        text-align: left;
    }
    table.basket.checkoutList td.category, 
    table.basket.checkoutList td.price,
    table.basket.checkoutList td.total,
    table.basket.checkoutList td.quantity {
        padding-left: 20px;
        padding-right: 20px;
    }
    table.basket td.category,
    table.basket.checkoutList td.category {
        padding-top: 10px;
    }
    table.basket td.moreLessHolder {
        max-width: 130px;
    }
    table.basket td.moreLessHolder .moreLess {
        display: table;
        width: 100%;
    }
    table.basket .moreLess i, 
    table.basket .moreLess span {
        float: left;
    }
    .paymentMethodWrapper {
        display: block;
        text-align: center;
    }
    .paymentMethodWrapper {
        display: table;
        width: 100%;
        text-align: center;
    }
    .paymentMethodWrapper .radioHolderCircle.first {
        display: block;
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
    }
    table.order td.category,
    table.order td.price,
    table.order td.tdQuantity,
    table.order td.total {
        width: 100%;
        float: none;
        display: block;
        text-align: left;
        padding: 5px 20px;
    }
    table.orderInfo th,
    table.orderInfo td {
        display: block;
        width: 100%;
    }
    table.orderInfo td {
        margin-bottom: 5px;
        padding-left: 0;
    }
    .four-one-two .productText span.title,
    .one-two-two-one .twoProduct .productText .title {
        -webkit-line-clamp: 2;
    }
    .four-one-two .productText span.title,
    .one-two-two-one .twoProduct .productText .title,
    .one-two-two-one .twoProduct .productText .author {
        font-size: 14px;
    }
    .artistsGrid .gridStory {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (max-width: 420px) {
    .product-1-2-2-1 a.item {
        margin-bottom: 20px;
    }
    .product-1-2-2-1 .oneProduct.second a.item {
        margin-bottom: 0;
    }
}

@media (max-width: 400px) {
    .story-wrapper .eventDate,
    .addthis_toolbox {
        float: none;
    }
    .homeBlack a.item span.button, 
    .homeGray a.item span.button, 
    .homeWhite a.item span.button {
        min-width: 130px;
    }
    .gridHolder.five .productImgWrapper {
        max-width: 120px;
        margin-right: 10px;
    }
    .gridHolder.five .productContent {
        width: calc(100% - 140px);
    }
    .gridHolder.three-three-three,
    .gridHolder.three-three {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }
    .gridHolder.two-one-one .second, 
    .gridHolder.two-one-one .third {
        width: 100%;
        clear: both;
        float: none;
    }
    .fragment .second a.storyList:first-child {
        margin-bottom: 10px;
    }
    .fragment .second .storyImgContainer,
    .fragment .second .storyInfoWrapper {
        width: 50%;
        float: left;
        box-sizing: border-box;
    }
    .fragment .second .storyImgContainer {
        padding-right: 10px;
    }
    .fragment .second .storyInfoWrapper {
        padding-left: 10px;
    }
    .oneProduct .discount {
        width: 50px;
        height: 50px;
        line-height: 50px;
        left: auto;
        right: 20px;
        font-size: 12px;
    }
    .fourElements, 
    .twoElements {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .fourElements .productImgWrapper,
    .twoElements .productImgWrapper {
        max-width: 120px;
        margin-right: 10px;
        float: left;
    }
    .fourElements .productContent,
    .twoElements .productContent {
        width: calc(100% - 140px);
        float: right;
    }
    .fourElements .productText,
    .twoElements .productText {
        margin: 0 0 15px 0;
        position: relative;
        z-index: 2;
        padding: 0 0 0 15px;
        bottom: auto;
        left: auto;
        border-left: 2px solid #8EEB67;
    }
    /*    .four-one-two .fourElements .productText span.title, 
        .four-one-two .fourElements .productText span.author, */
    .four-one-two .fourElements .productText span.newPrice,
    /*    .four-one-two .twoElements .productText span.title, 
        .four-one-two .twoElements .productText span.author, */
    .four-one-two .twoElements .productText span.newPrice {
        color: #333;
    }
    .fourElements a.item.item-2 {
        margin-bottom: 20px;
    }
    .twoElements a.item.item-6 {
        margin-bottom: 0;
    }
    .four-one-two .fourElements .productImgWrapper::after,
    .four-one-two .twoElements .productImgWrapper::after {
        display: none;
    }
    .four-one-two .fourElements .button,
    .four-one-two .twoElements .button {
        display: table;
    }
    .productListWrapper .productImgWrapper {
        max-width: 120px;
        margin-right: 10px;
    }
    .productListWrapper .productContent {
        width: calc(100% - 140px);
    }
    .productListWrapper a.item span.button {
        min-width: 130px;
    }
    form.userData .centerButtons button, 
    form.userData .centerButtons a {
        min-width: inherit;
        width: 100%;
        display: block;
        margin: 0 0 10px;
    }
    .radioImg img {
        margin-left: 25px;
    }
}